pci_dev_driver
Prev | PCI Support Library | Next

## Name

pci_dev_driver — get the pci_driver of a device

## Synopsis

`struct pci_driver * pci_dev_driver (` | const struct pci_dev * | dev`)`;

## Arguments

`dev`

  the device to query

## Description

Returns the appropriate pci_driver structure or `NULL` if there is no registered driver for the device.

Prev | Up | Next
pci_unregister_driver | Home | pci_dev_get